npm54Moderatehealth index

ctrl-escp/flastProvides a flat Abstract Syntax Tree and an Arborist to trim and modify the tree
JavaScript★ 4↓ 4,420/moOct 5, 2026
npm54Moderatehealth index

dcodeIO/long.jsA Long class for representing a 64-bit two's-complement integer value.
JavaScript★ 918↓ 331M/moSep 16, 2026
npm54Moderatehealth index

debug-js/debugA tiny JavaScript debugging utility modelled after Node.js core's debugging technique. Works in Node.js and web browsers
JavaScript★ 11.5K↓ 2.9B/moOct 21, 2026
npm54Moderatehealth index
TypeScript★ 1↓ 4,211/moSep 18, 2026
npm54Moderatehealth index
JavaScript · TypeScript★ 2↓ 35.1K/moSep 15, 2026
npm54Moderatehealth index
JavaScript · HTML★ 4,350↓ 36.9M/moSep 17, 2026
npm54Moderatehealth index
JavaScript★ 181↓ 14.6M/moAug 27, 2026
npm54Moderatehealth index
TypeScript★ 80↓ 4,514/moSep 10, 2026
npm54Moderatehealth index

jesusgraterol/web-utils-kitThe web-utils-kit package provides a collection of well-tested and thoroughly documented utility functions for various web development needs. Each function adheres to a strict coding style and best practices to ensure consistency and maintainability.
TypeScript★ 0↓ 2,706/moSep 13, 2026
npm54Moderatehealth index
JavaScript★ 21↓ 858/moSep 16, 2026
npm54Moderatehealth index

kpanuragh/zlibPure javascript implementation of Zlib nodejs core module.The zlib module provides compression functionality implemented using Gzip and Deflate/Inflate.
JavaScript★ 20Oct 19, 2026
npm54Moderatehealth index
JavaScript★ 35↓ 719M/moSep 16, 2026
npm54Moderatehealth index
JavaScript★ 159↓ 355/moSep 19, 2026
npm54Moderatehealth index

opengeo-tech/GeoPickerGeospatial data picker via fast Api Rest interface, not only another simple elevation service.
JavaScript · HTML★ 43↓ 65/moSep 20, 2026
npm54Moderatehealth index

pimatis/svelte-doctorDiagnose and fix performance, correctness, and architecture issues in your Svelte codebase
TypeScript★ 41↓ 4,560/moSep 10, 2026
npm54Moderatehealth index
JavaScript★ 202Sep 14, 2026
npm54Moderatehealth index
JavaScript★ 42↓ 10.4M/moSep 23, 2026
Packagist54Moderatehealth index
PHP★ 3,345↓ 24.7M/moOct 20, 2026
Packagist54Moderatehealth index
PHP★ 146↓ 21.8M/moOct 20, 2026
npm54Moderatehealth index

themartiancompany/evm-contracts-tools.jsJavaScript programs and libraries to enable seamless development of native computer applications designed to interact with Ethereum Virtual Machine-compatible networks.
JavaScript★ 3↓ 3,508/moSep 13, 2026
npm54Moderatehealth index

vanderlee/tristatejQuery standalone tristate (indeterminate) checkbox with pseudo selectors and optional value modification and .val() overwrite. Standalone, so usable for purposes other than list/tree marking.
JavaScript · HTML★ 34↓ 12.2K/moSep 15, 2026
Maven54Moderatehealth index

xpenatan/jParserWebIDL native code Java generator and compiler for desktop, mobile and browser
Java · C★ 13Oct 20, 2026
npm53Moderatehealth index

ALightbolt4G/nitronBuild real Android APKs from web apps in seconds — no Android Studio, no Gradle, no SDK
TypeScript · HTML · Java★ 23↓ 3,551/moSep 13, 2026
npm53Moderatehealth index

AlbertAZ1992/every-qrcodeOpen-source React QR code generator and Web Component with deterministic 3D Tree and Terrain effects, powered by WebGPU.
TypeScript★ 27↓ 10.8K/moOct 8, 2026
npm53Moderatehealth index

AsyncBanana/microdiffA fast, zero dependency object and array comparison library. Significantly faster than most other deep comparison libraries and has full TypeScript support.
JavaScript★ 3,871↓ 6.7M/moSep 15, 2026
npm53Moderatehealth index
JavaScript★ 2↓ 8,830/moSep 25, 2026
npm53Moderatehealth index
JavaScript★ 283↓ 13K/moSep 17, 2026
npm53Moderatehealth index

SorinGFS/idn-hostnameAn internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/moSep 13, 2026
npm53Moderatehealth index
TypeScript · JavaScript★ 18↓ 25.7K/moOct 12, 2026
npm53Moderatehealth index

baqhub/tiwiReact library to create components with Tailwind styles baked in.
TypeScript★ 2↓ 3,104/moSep 18, 2026